.postprofile {
background: #F5D8BC;
  background-image: linear-gradient(
    90deg,
    hsl(29deg 75% 73%) 0%,
    hsl(29deg 75% 75%) 8%,
    hsl(29deg 76% 76%) 17%,
    hsl(29deg 76% 77%) 25%,
    hsl(29deg 76% 79%) 33%,
    hsl(28deg 77% 80%) 42%,
    hsl(28deg 77% 81%) 50%,
    hsl(28deg 77% 82%) 58%,
    hsl(28deg 77% 84%) 67%,
    hsl(28deg 77% 85%) 75%,
    hsl(28deg 77% 86%) 83%,
    hsl(28deg 76% 88%) 92%,
    hsl(28deg 75% 89%) 100%
  );
float: left;
border-width: 1px;
border-color:#FFA980;
border-radius: 10px;
padding:3px;
margin-right:3px;
}

.post .postprofile dd, .post .postprofile dt {
margin-right: 1px;
margin-left: 1px;
}

.has-profile .postbody {
float: right;
}

.post {
box-shadow: 5px 5px 5px #8B8B8B;
border-width: 1px;
border-color:#555B66;
border-radius: 15px;
}